@charset "utf-8";
/*初始化样式*/

.c-l-box {width: 100%}
.c-common-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 15px;
	margin-top:25px;
	text-align: center;
}
.c-common-title .c-en-title{
	font-size: 60px;
	line-height: 1em;
	color: #fff;
	font-family:"DIN Light",sans-serif;
}
.c-common-title .c-cn-title {
	margin-top:-50px;
	font-size: 42px;
	font-family:"Noto Sans B",sans-serif;
	font-weight: bold;
	color: #0095d9;
}
.tit-color{color:#efefef !important}

/* FLASH BANNER */

.index-banner {
	width:100%;
	overflow:hidden;
	position:relative;
  background: url("../pic/bannernews.jpg") center center no-repeat;
  background-size: cover;
  padding:80px 0;
	
}
.index-banner .swiper-slide>a {
	display:inline-block;
	width:100%;
}
.index-banner .swiper-slide a>img {
	margin:0 auto;
	width:100%;
}
.index-banner .swiper-pagination-bullet {
	opacity: 1;

}
.index-banner .c-dot {
	position: absolute;
	bottom: 20px;
	width: 100%;
}
.index-banner .swiper-pagination{
	position: relative;
	text-align: center;
}
.c-container { position: relative; width: 100%;padding:0 100px;}	
.loading {
  margin: 0 5px;
  width: 38px;
  height: 38px;
	position: relative;
	border: 4px solid transparent;
	background: transparent;
}
.loading.swiper-pagination-bullet-active {
	border-color: rgba(255,255,255,.2);
}
.loading .c-progress {
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
	left: 11px;
	top: 11px;
  line-height: 120px;
  text-align: center;
}
.loading.swiper-pagination-bullet-active .c-progress {
	background-color: #bb1c14;
}
.loading .left,
.loading .right {
	opacity: 0;
  width: 19px;
  height: 38px;
  position: absolute;
  left: -4px;
	top: -4px;
	overflow: hidden;
}
.loading.swiper-pagination-bullet-active .left,.loading.swiper-pagination-bullet-active .right {
	opacity: 1;
}
.loading .right {
	left: auto;
	right: -4px;
	top: -4px;
}
.loading .left:after,
.loading .right:after {
  content: "";
  position: absolute;
	display: block;
	top: 0;
	left: 0;
  width: 19px;
  height: 38px;
	border: 4px solid #fff;
	border-radius: 19px 0 0 19px;
	border-right: 0;
}
.loading .right:after {
  content: "";
	position: absolute;
  display: block;
	border-radius: 0 19px 19px 0;
	border: 4px solid #fff;
	border-left: 0;
}
.loading.swiper-pagination-bullet-active .left:after {
  transform-origin: right center;
  /* animation-iteration-count: infinite; */
  animation-fill-mode: forwards;
  animation-duration: 3.9s;
  animation-timing-function: linear;
  animation-name: spin-left;
}

.loading.swiper-pagination-bullet-active .right:after {
  transform-origin: left center;
  animation-duration: 3.9s;
  /* animation-iteration-count: infinite; */
  animation-timing-function: linear;
  animation-name: spin-right;
}
@keyframes spin-right {
  0% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin-left {
  0% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

	
@media all and (max-width:1200px) {
.Header-search{margin-left: 10px;}
}
	
@media all and (max-width:1000px) {
.loading {
  width: 5px;
  height: 0px;
  border:none;
}
.loading .c-progress {
  width:10px;
  height: 5px;
  border-radius: 0%;
}
.loading .left,
.loading .right {
  display: none
}
.loading .left:after,
.loading .right:after {
  display:none
}
.loading .right:after {
  display: none
}
}
@media screen and (max-width:767px) {
.index-banner {
	margin-top: 60px;
	padding:10px 0;
}

}
/*
.imgBox {
  overflow: hidden;
	background: url(../images/bg.jpg) center no-repeat;
	background-size: cover;
}
.imgBox img {
  display: block;
  transform: scale(1);
	
}
*/
/*.imgBox:after {
	content:"";
	position:absolute;
	bottom:0;
	width:100%;
	height:100%;
	background:linear-gradient(70deg,#0f0, 0%, 00f 100%);
	background:linear-gradient(0deg,#000,#0000);
	

	opacity:0.5
}*/


.home-pro .Type {
  display: inline-block;
  vertical-align: top;
  width: 100%;

/*
  padding-top: 35px;
  padding-bottom: 125px;
*/
	border-radius: 10px;
  
  overflow: hidden;
	margin-bottom:15px;
	height: 88px;
}

.home-pro .Type .Tit {
  display: block;
  height:70px;
	 background: #fff;
  padding:20px 10px 0 30px;
  color: #606060; 
	width:25%;
	float: left
}

.home-pro .Type .Tit .big {
  font-size: 23px;
  line-height: 1em;
  font-weight: bold;
  
}
.home-pro .Type .Tit .small {
  font-size: 16px;
  line-height: 1.4em;

  padding:5px 30px 0 0
}
/*
.home-pro .Type .Tit:hover {
  background:#c42b2f;
  color: #fff;
}
*/
.home-pro .Type .Tit.on {
 background-color:#04235a;
color: #fff;
position:relative;
 
}

/*.home-pro .Type .Tit.on:after{content: '';
    
    border-width:20px;
    border-style:solid;
    border-color:#c42b2f transparent transparent transparent; 
	position:absolute;
	background-image: url(bgimage.gif);
	bottom:-40px;
	left: 40%;
	z-index: 99999999
	
}*/


@media only screen and (max-width: 1368px) {

  .home-pro .Type .Tit .big {
    font-size: 20px;
  }
.home-pro .Type .Tit .small {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1280px) {
	.home-pro .Type{height: auto}
/*.home-pro .Type .Tit.on:after{
		display: none
	}*/
/*
  .home-pro .Type .Tit.on {
    padding-left: 30px;
  }
  .home-pro .Type .Tit + .Tit {
    margin-top: 55px;
  }
*/
  .home-pro .Type .Tit .big {
/*    padding-bottom: 5px;*/
    font-size: 18px;
  }
/*
  .home-pro .Type .Tit.on::after {
    top: 0;
    height: 50px;
  }
*/
.home-pro .ImageCont .spro .imgBox {
  margin:0 0 26px 10px;
}
  .home-pro .ImageCont .spro .imgBox .tank {
    padding-bottom: 15px;
  }
  .home-pro .ImageCont .spro .imgBox .tank .title {
    padding-right: 20px;
    font-size: 18px;
  }
  .home-pro .ImageCont .spro .imgBox .tank .title::after {
    width: 40px;
    opacity: 1;
    transform: translateX(0);
    background-size: 40px auto;
  }

  .home-pro .ImageCont .spro .imgBox:hover .tank {
    padding-bottom: 15px;
  }
 
}


@media only screen and (max-width: 991px) {
.home-pro .ImageCont .spro .imgBox:nth-child(odd) {
  margin:0 2px;
}
.home-pro .ImageCont .spro .imgBox:nth-child(even) {
  margin:0 2px;
}
.c-common-title {
	padding-bottom:5px;
	margin-top:15px;
}
  .home-pro .Type {
    width: 100%;
    text-align: center;
    padding:0 0 10px;
	border-radius: 0
	  
  }
  .home-pro .Type .Tit {
    display: inline-block;
    vertical-align: top;
    width: 20%;
	height: auto;
	  padding:2px 0;
    padding-left: 0!important;
  }
.home-pro .Type .Tit.on:after{content: '';

	bottom:-28px;
	left: 20%;
	
}
	
	
/*.home-pro .Type .Tit.on {
height: 70px;
}*/
  .home-pro .Type .Tit .big {
	  height: 55px;
	 display: table-cell;
     vertical-align:middle;
    font-size: 13px;
	font-family:"Noto Sans B",sans-serif;
	  padding:0 3px;
  }
  .home-pro .Type .Tit .small {
    display: none;
  }
.home-pro .ImageCont .spro .imgBox {
  display:block;
  width: 49%;
	float: left;
  border-radius: 0;
  margin:5px 1px;
	overflow: hidden

}
	
	
.home-pro .ImageCont .spro .imgBox .img{
  height: 235px;
  width: 100%;
  overflow: hidden
}
.home-pro .ImageCont .spro .imgBox .tank {

  height:45px;
   line-height:45px;

}.home-pro .ImageCont .spro .imgBox .tank .title::after {
  content: "";
  position: absolute;
  right: 0;
  top:0;
  width: 30px;
  line-height: 45px;

}
  .home-pro .ImageCont {
    width: 100%;
    padding-bottom:20px;
  }
  .home-pro .ImageCont .spro .imgBox .tank .title {
    font-size: 13px;
	padding-left: 5px;
	width:98%;
	 overflow: hidden;
	 white-space: nowrap;
     text-overflow: ellipsis;
	  line-height: 45px;
	  
  }
  .home-pro .ImageCont .spro .imgBox .tank .title::after {
    background-size: 16px auto;
	background-position: right;
  }
  
}
@media only screen and (max-width: 767px) {
  /**底部**/
	.home-pro .ImageCont .spro {
	  margin-left: 6px;
	}
	.home-pro .ImageCont .spro .imgBox {
	width: 48%;
	margin:5px 1px;
	}
	.home-pro .ImageCont .spro .imgBox .img{
  height: 115px;
}
  .c-common-title {
	padding-bottom: 15px;
	margin-top:0;
}
}
/*行业动态*/
.index-news-left{border-radius: 10px;background:#f4f4f4;height:600px;overflow: hidden}
.index-img {
	height: 320px;
	overflow:hidden
}
.index-img img {
	max-width: 100%;
	height: 100%;
	-webkit-transition:transform .75s;
	transition:transform .75s
}
.index-item {
	display:block;
}
.index-item-tit {
	margin-top:1em;
	font-size:24px;
	line-height:1.25;
	color:#000;
	padding:0 30px 5px;
}
.index-item-date {
	margin-top:1em;
	font-size:18px;
	color:#5a5a5a;
	font-family:"DIN Light",sans-serif;
	padding-left: 30px;
}
@media (min-width:1101px) {
.index-item:hover .index-img img{
	-webkit-transform:scale(1.05);
	transform:scale(1.05)
}
.index-item:hover .index-item-tit{
	color:#c42b2f
}
}
@media (max-width:1100px) {
	.index-item {
	margin-right:10px
}
/*.list-inews {
	margin-right:-10px
}*/
/*.news-item {
	margin-right:10px;
	margin-left:10px
}*/
}
	
	
.index-item .newmore {
  left: 0;
  margin-top:70px;
  width: 100%;

}
.index-item .newmore .title {
  position: relative;
  font-size:18px;
  font-family:"Noto Sans N",sans-serif;	
  font-weight: 500px;
  color: #5a5a5a;
  padding-left: 30px;

}
.index-item .newmore .title::after {
  content: "";
  position: absolute;
  left:105px;
  top: 0;
  width: 22px;
  height: 100%;
  background: url(../images/icon_jt.svg) no-repeat center ;
/*  opacity: 1;
  transform: translateX(-25px);
  transition: all 0.3s;*/
}
.line2{
height: 1px;
background-color:#b5b5b5;
}	
.right-news{width:85%;margin: 30px auto 0;}
	.right-news p{font-size: 26px;font-family:"Noto Sans M",sans-serif;line-height: 38px;}	
	.right-item-tit {
	margin-top:1em;
	font-size:20px;
	line-height:1.25;
	color:#3c3c3c;
	padding:20px 10px 10px;
}
.right-item-date {
	margin-top:1em;
	font-size:18px;
	color:#5a5a5a;
	font-family:"DIN Light",sans-serif;
	padding:0 10px 10px;
}
@media only screen and (max-width: 1155px) {
   .right-item-tit {
	padding:10px 10px 10px;
}
}
@media (max-width:991px) {
.index-news-left{background:#fff;height:auto;border-radius: 0}
	.inews-left,.inews-right {
	width:100%
}
.index-news-left {
	width:auto !important
}
.index-img {
	width:100%;
	max-height: 280px;
	overflow: hidden;
}
.index-item-tit {
	margin-top:0.2em;
	font-size:18px;
	padding:0 5px 0;
}
.index-item-date {
	margin-bottom:0.3em;
	font-size:16px;
	margin-top:-2px;
	padding-left:5px;
}
/*.list-inews {
	margin-left:-10px;
	margin-top:30px
}*/
.index-item {
	margin-right:0
}

	.index-item .newmore{
		display: none
	}
.right-news{width:100%;margin: 10px auto 0;}
.right-news p{font-size: 26px;font-family:"Noto Sans M",sans-serif;line-height: 38px;}	
.right-item-tit {
	margin-top:0.2em;
	font-size:18px;
	line-height:1.25;
	padding:2px 5px;
}
.right-item-date {
	margin-top:1em;
	font-size:16px;
	padding:0 5px 2px;
}
}
	@media (max-width:767px) {
		.col-md-4{margin:0;padding:0}
	.index-img {
	height: auto;
}	
	.index-img img {
	max-width: 100%;
	height: auto;
}	
		
	}
.banner-pagination {
	text-align:center;
	width:100%;
}
.banner-pagination .swiper-pagination-bullet {
	opacity:1;
	margin:0 7.5px !important;
	width:25px;
	height:2px;
	border-radius:2px;
	border:2px solid #c5c5c5;
	background:transparent;
}
.banner-pagination .swiper-pagination-bullet-active {
	background:#e15517;
	border:2px solid #e15517;
	width:25px;
	height:2px;
	border-radius:2px;
}






	
.home-pro .panel-img-box {
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    height: auto;
}
.home-pro .panel-img-box a {
    color: #fff;
    text-decoration: none;
    display: block;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.home-pro .panel-img-box .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    background-image: url('../images/mask.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: auto 100%;
    visibility: visible;
    opacity: 0;
}
.home-pro .panel-img-box .imgh{height: 500px}
.home-pro .panel-img-box img {
    float: left;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: auto;
	height: 100%;
    position: relative;
}
.home-pro .panel-img-box .text-box {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    color: #fff;
    text-align: left;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 4;
    bottom: 0;
    padding: 15px;
    font-size: 14px;
}
.home-pro .panel-img-box .text-box .name {
    line-height: 1.4em;
    font-weight: bold;
    margin: 0;
    font-size: 1.5em;
	letter-spacing: 1px;
	word-break: break-word; 
	overflow: hidden; 
	overflow-wrap: break-word;
}
.home-pro .panel-img-list {
        font-size: 0;
        -webkit-text-size-adjust: none;
    }

    .home-pro .panel-img-box {
        width: 100%;
        margin-bottom: 30px;
        overflow: hidden;
        display: inline-block;
        vertical-align: top;
    }


    .home-pro .panel-img-box.mr {
        margin-right: 30px;
    }

    .home-pro .panel-img-box .mask {
        visibility: visible;
        opacity: 1;
        height: 50%;
        width: 100%;
        content: "";
        background: linear-gradient(rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 70%);
        display: block;
        top: auto;
        bottom: 0;
    }

    .home-pro .panel-img-box .text-box {
        padding: 25px 30px;
        bottom: -50px;
    }
    .home-pro .panel-img-box .text-box.text-box-1 .name {
        margin-bottom: 18px;
    }

    .home-pro .panel-img-box .text-box.text-box-1 .text {
        margin-bottom: 12px;
    }

    .home-pro .panel-img-box .text-box .text {
        font-size: 1.175em;
        display: none;
		  line-height: 1.8em;
         opacity: 0.8;
    }
    .home-pro .panel-img-box .text-box .read-more {
        opacity: 0;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        font-size: 0.975em;
    }
    .home-pro .panel-img-box:hover .text-box {
        bottom: 0;
    }
   .home-pro .panel-img-box:hover .text-box .text {
        display: block;
    }
    .home-pro .panel-img-box:hover .text-box .read-more {
        visibility: visible;
        opacity: 1;
    }
    .home-pro .panel-img-box:hover {
        border-radius: 10px;
    }
    .home-pro .panel-img-box:hover img {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
    }

    .home-pro .panel-img-box:hover .mask {
        opacity: 1;
        visibility: visible;
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 2;
        background-image: url(../images/mask.png);
        background-repeat: repeat-x;
        background-position: left bottom;
        background-size: auto 100%;
    }

    .home-pro .panel-img-box:hover .read-more {
        opacity: 1;
    }	
	
@media (max-width: 991px) {
	.home-pro .panel-img-box .imgh{height:100%}
.home-pro .panel-img-box img {
   height: 250px;
   object-fit: none;
   overflow: hidden
}
}
@media (max-width: 767px) {
	.home-pro .panel-img-box {width: 100%}
	.home-pro .panel-img-box .imgh{height:auto}

}
/*首页新闻*/
.i_pro_a {
	text-align:center;
	overflow:hidden;
	margin-bottom:25px;
	font-size:17.8px;
}
.i_pro_a a {
	display:inline-block;
	font-size:16px;
	color:#000000;
	line-height:28px;
	margin-left:5px;
	margin-right:5px;
	padding:0 8px;
	text-align:center;
	border-radius:5px;
	border:solid 1px #04235a;
}
.i_pro_a a:hover {
	color:#fff;
	background-color:#04235a;
}
.i_pro_a a.osel {
	color:#fff;
	background-color:#04235a;
}
.i_pro_con {
	overflow:hidden;
	width:100%;
	margin:0 auto;
	margin-top:10px;
	padding-bottom:20px;
}
.i_pro_con .i_pro_div {
	display:none;
	overflow:hidden;
	padding-bottom:7px;
}

.i_pro_con .col-lg-4 {
	display:flex;
}

.iPage-dd {
	display:block;
	width:26px;
	height:46px;
	background:url(../images/icon-dd2.png) no-repeat center center;
	position:absolute;
	left:50%;
	bottom:0;
	margin:0 0 -55px -50px;
	z-index:66;
	-webkit-animation:arrowlx 1.5s infinite;
	-moz-animation:arrowlx 1.5s infinite;
	-o-animation:arrowlx 1.5s infinite;
	-ms-animation:arrowlx 1.5s infinite;
	animation:arrowlx 1.5s infinite;
}
@-webkit-keyframes arrowlx {
	0% {
	bottom:48px;
	opacity:1;
}
100% {
	bottom:28px;
	opacity:0.5;
}
}@-moz-keyframes arrowlx {
	0% {
	bottom:48px;
	opacity:1;
}
100% {
	bottom:28px;
	opacity:0.5;
}
}@-ms-keyframes arrowlx {
	0% {
	bottom:48px;
	opacity:1;
}
100% {
	bottom:28px;
	opacity:0.5;
}
}@-o-keyframes arrowlx {
	0% {
	bottom:48px;
	opacity:1;
}
100% {
	bottom:28px;
	opacity:0.5;
}
}@keyframes arrowlx {
	0% {
	bottom:48px;
	opacity:1;
}
100% {
	bottom:28px;
	opacity:0.5;
}
}/*.i_pro_con .col-lg-4 {
	padding:0
}*/
.news_lone {
	width:100%;
	overflow:hidden;
	margin-top:2px;
}
.news_lone_img {
	display: block;
	height: 280px;
	overflow: hidden;
}
.news_lone_img img {
	display: inline-block;
	max-width: 100%;
	height: auto
}
.news_lone .blog_infTop {
	bottom:0;
    background: #fff;
	width:100%;
	text-align:left;
	overflow:hidden;
	margin:0;

}
.news_lone .blog_infTop .blog_infR {
	display:table;
	width:100%;
	height:100%;
	overflow:hidden;
}
.news_lone .blog_infTop .blog_infR .blog_des{
	text-align: left;
	padding:10px;
    -webkit-line-clamp:3;
    display:-webkit-box;
    -webkit-box-orient:vertical;
	overflow: hidden;
    text-overflow:ellipsis;
    height: 70px;
	margin-bottom: 20px;

}
.news_lone .blog_title {
	padding-left:15px;
	width: 100%;
	margin-top:25px;
	display:block;
	vertical-align:middle;
	line-height:24px;
	color:#000000;
	font-size:18px;
	background:url(../images/i_bg4.svg) 92% bottom  #fff no-repeat ;
	transition:all 0.3s;
	overflow:hidden;
}
.news_lone .blog_title span {
	display:block;
	margin-top:5px;
	color:#c5c5c5;
	font-size:15px;
}
.news_lone:hover .blog_infTop .blog_title {
	background:url(../images/i_bg4.svg) 95% bottom #fff no-repeat;
}
.news_lone:hover .blog_title {
	color:#e15517;
}
.blog_list {
	width:calc(100% - 4px);
	width:-webkit-calc(100% - 4px);
	width:-moz-calc(100% - 4px);
	display:inline;
}
.blog_list li {
	display:block;
	position:relative;
	height:260px;
	background-color:#fff;
	margin-bottom:5px;
	overflow:hidden;
	transition:all 0.3s;
	width:100%;
	margin-left:5px;
	float:left
}
.blog_list li:last-child {
	margin-bottom:0;
}
.blog_list li a {
	display:block;
	width:90%;
	max-width:400px;
	margin:0 auto;
	overflow:hidden;
	color:#666;
}
.blog_list .blog_Rtime {
	height:30px;
	overflow:hidden;
	margin-top:32px;
	font-size:18px;
	text-align:left;
	background:url(../images/i_bg5.svg) 98% center no-repeat;
	display:block;
	transition:all 0.3s;
}
.blog_list .blog_Rmore {
	margin-top:30px;
	overflow:hidden;
	display:block;
	border-bottom:1px solid #eee;
	padding-bottom:15px
}
.blog_list1 li {
	height:127px !important;
}
.blog_list1 li a {
	width:98% !important;
}
.blog_list1 .blog_Rtime {
	height:40px;
	margin-top:1px !important;
	font-size:18px;
	line-height:30px;
}
.blog_list1 .blog_Rmore {
	border-bottom:none;
}
.blog_list .blog_Rmore b {
	color:#000;
	display:block;
	height:32px;
	line-height:32px;
	overflow:hidden;
	font-size:18px;
	font-weight:normal;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.blog_list  li:hover .blog_Rmore b {
	color:#e15517;
}
.blog_list .blog_Rmore span {
	display:block;
	line-height:24px;
	height:72px;
	overflow:hidden;
	margin-top:19px;
	font-size:16px;
}
.blog_list li:hover {
	box-shadow:0 15px 15px rgba(0,0,0,.1);
}
.blog_list li:hover .blog_Rmore b {
	color:#e15517;
}
.blog_list .blog_Rmore span {
	display:block;
	line-height:24px;
	height:72px;
	overflow:hidden;
	margin-top:19px;
	font-size:16px;
}
.blog_list li:hover .blog_Rtime {
	background:url(../images/i_bg5.svg) 100% center no-repeat;
}
.news_lone img {
	height:520px;
	object-fit:cover;
}
.item-pic img {
	height:375px;
	object-fit:cover;
}
@media only screen and (max-width:1280px) {
.i_pro_div .col-md-12 {
	margin-bottom:10px;
}
.blog_list li {
	margin:0
}
.blog_list1 li {
	height:111px !important;
}
}


/*优势*/
.tbg {
  width: 100%;
  background: url("../pic/youshi.jpg") center center no-repeat;
  background-size: cover;
	overflow: hidden;
}
.youshi{
	margin:50px 0;
	height: 320px;
}
.youshi ul li{
	float: left;
	width: 24%;
	position:relative;
	margin-right: 1.3%;
	margin-bottom: 1.2%;
/*	border: #c5c5c5 solid 1px;*/
	border-radius: 10px;
	background-color: #ffffff;
	padding-top: 60px;
	padding-bottom: 40px;
	height: 280px;
    text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.youshi ul li:nth-child(4){
	margin-right: 0;
}
.youshi ul li:hover{
	background-color: #975e27;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.youshi ul li.on {
	background-color: #975e27;
	height: 310px;
	margin-top: -10px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.youshi ul li.on .syysli h6, .youshi ul li.on .syysli p, .youshi ul li.on .syysli span{
	color: #FFFFFF;
}
.syysli h6{
	font-size: 30px;
	font-family:"Noto Sans B",sans-serif;
/*	font-weight: bold*/
}
.youshi ul li span{
	font-size: 55px;
	color: #975e27
}
.youshi ul li:hover .syysli h6, .youshi ul li:hover .syysli p, .youshi ul li:hover .syysli span{
	color: #FFFFFF;
}
.youshi ul li i{
	position: absolute;
	right: 10px;
	bottom: -25px;
	z-index: 1;
	font-size: 80px;
	font-weight: bold;
	font-family: arial;
	font-style: normal;
	color: #686767;
	opacity: 0.2;
}
@media screen and (max-width: 768px) {
.youshi{
	margin:15px 0;
	height:auto;
}
.youshi ul li{
	float: left;
	width: 49%;
	margin-right: 0.3%;
	margin-bottom: 1.5%;
	padding-top:10px;
	padding-bottom: 60px;
	height:auto;
}	
.youshi ul li.on {
	height: auto;
	margin-top:0;
}
.youshi ul li:nth-child(2n){
	margin-right: 0;
}
.syysli h6{
	font-size: 18px;
}
.youshi ul li span{
	font-size: 35px;
}
}
.bg-container {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-top: 90px;
}

.bg-image {
    width: 100%;
    height: auto;
    display: block;
}

.search-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    gap: 10px; /* 两个搜索框之间的间距 */
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; /* 小屏幕时换行 */
    width: 100%;
}

.search-box {
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 500px;
    text-align: center;
}

@media (max-width: 768px) {
    .search-box {
        width: 80%; /* 小屏幕下宽度为80%，自动换行 */
		margin-top: 10px;
    }
	.bg-container {
    margin-top: 60px;
}

.bg-image {
    width: 100%;
    height:290px;
    display: block;
}
	
.search-wrapper {
    position:absolute;
    top: 10%;
    left: 10%;
    transform: translate(-10%, -10%);
    gap: 0px; /* 两个搜索框之间的间距 */
}
	
}


.r_price {
	font-size:14px;

}
.r_price .r_form {
	margin-top:1%;
	overflow:hidden;
	margin-bottom:2.5%;
}
.r_price .r_zx_input,.r_price select {
/*	float:left;*/
	display:flex;
/*	margin-right:1%;*/
	width:100%;
	overflow:hidden;
	height:38px !important;
	line-height:38px !important;
	border:1px solid #ececec;
	text-indent:19px;
	color:#333333;
	font-size:16px;
	outline:none;
	border-radius: 5px;
	background:#efefff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.r_price select::-ms-expand {
	display:none;
}
.r_price .r_zx_btns {
/*	float:right;*/
	appearance:none;
	outline:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	display:flex;
	width:250px;
	height:33px !important;
	text-align: center;
	margin: 0 auto;
	line-height:33px !important;
	overflow:hidden;
	color:#fff;
	background:#0095d9;
	cursor:pointer;
	border:0;
	padding-left:75px;
	border-radius: 10px;
	font-size:16px;
}


select option {
   
    background: #efefff; /* 下拉菜单背景颜色一致 */
    border: none; /* 移除下拉选项的边框 */
}
select:focus {
    outline: none; /* 移除选择框点击时的外部高亮 */
    border: none; /* 确保 focus 时没有边框 */
}
.r_price .r_zx_btns:hover {
	transition:all 0.3s;
	opacity:0.8;
	filter:Alpha(opacity=80);
	background:#1f1f1f;
}
.r_price .r_zx_input {
	height:60px;
	line-height:60px;
}
.r_price .r_zx_btns {
	height:60px;
	line-height:60px;
}
@media screen and (max-width:1200px) {
	.r_p {
	font-size:15px;
}
.r_price {
	margin-bottom:0
}
.r_price .r_zx_input {
	width:98%;
	margin-left:1.5%;
	margin-bottom: 5px;
}
.r_price .r_zx_input:nth-child(2) {
	margin-right:0;
}
.r_price .r_zx_input.bgs2 {
	margin-right:0;
	width:100%;
	margin-top:2%;
}
.r_price .r_zx_btns {
	width:100%;
	margin-top:2%;
}
}
.form-group {
    display: flex;
    align-items: center;
    gap: 10px; /* 控制 input 和 select 之间的间距 */
}

.r_zx_input {
    flex: 1; /* 使 input 占据可用空间 */
}

select {
    flex: 1; /* 使 select 占据可用空间 */
}
@media screen and (max-width:1000px) {
.c-common-title .c-en-title{
	font-size: 45px;
	line-height: 1em;
}
.c-common-title .c-cn-title {
	margin-top:-30px;
	font-size: 28px;
}
.home-pro .panel-img-box img {
	height: auto;
}
.home-pro .panel-img-box .text-box.text-box-1 .name {
        margin-bottom: 0;
	    padding-bottom: 35px
    }

    .home-pro .panel-img-box .text-box.text-box-1 .text {
        margin-bottom: 0;
		display: none
    }
}